@charset "utf-8";
/* CSS Document */

#banner { height:41px; background-image:url(../images/banner-bg-short.jpg); }
#heading { position:absolute; top:14px; left:34px; }

#content  { padding-top:40px; padding-bottom:1px; }
#content #text {width:600px;}
#content img {float:right; margin:20px -300px 20px 40px; display:block; clear:right; }

.hrule_under { border-bottom:#5c6ea0 1px solid; padding-bottom:19px; }

/* projects */

#content .data-table td, .data-table th { padding:6px 4px 6px 4px ; }
#content .data-table tr.odd { background:url(../images/b10.png) repeat; }
#content .data-table tr.even { background:url(../images/w10.png) repeat;  }
#content .data-table tr.odd_ie { background:#19295f; }
#content .data-table tr.even_ie { background:#223366;  }

/* gallery */

#content .gallery { text-align:center; }
#content .gallery a {  display:inline-block; width:220px; margin:20px; text-align:left; line-height:20px }
#content .gallery img {  display:block; float:none; margin:2px 2px 8px 2px; border:1px solid #c0d0fc; }
#content .gallery a:hover img  {  display:block; float:none;   margin:0px 0px 6px 0px;  border:3px solid #8aacff; }
#content .gallery .extra {display:none; }